/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
BODY {
	margin: 0;
	padding: 0;
}
/* level 0 inner */
.m0l0iout {
	font-family: Verdana, sans-serif, Tahoma,  Geneva, Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
	margin: 2px 0 0 8px;
	color: #336699;
}
.m0l0iover {
	font-family: Verdana, sans-serif, Tahoma,  Geneva, Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
	margin: 2px 0 0 8px;
	color: #FFFFFF;
}

/* level 0 outer */
.m0l0oout {
	text-decoration : none;
	/*background-image: url(menu/lev0_bg1.gif);*/
	border: 1px solid #FFFFFF;
	background-color: #D1E4F8;
}
.m0l0oover {
	text-decoration : none;
	/*background-image: url(menu/lev0_bg2.gif);*/
	background-color: #336699;
	border: 1px solid #336699;
}

/* level 1 inner */
.m0l1iout {
	font-family: Verdana, sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	margin: 2px 0 0 17px;
	color: #FFFFFF;
}
.m0l1iover {
	font-family: Verdana, sans-serif, Tahoma, Verdana, Geneva, Arial, Helvetica;
	font-size: 11px;
	margin: 2px 0 0 17px;
	color: #FFFFFF;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	background-color: #589CE0;
	border: 1px solid #336699;
	padding: 0;
}
.m0l1oover {
	text-decoration : none;
	background-color: #1A4D81;
	background-image: url(menu/lev1_arrow.gif);
	background-repeat: no-repeat;
	border: 1px solid #336699;
	padding: 0;
}